complex {
    int i[4] = 1 2 3 0;
    float f[5] = 10.0 11.1 23.4 45.2 102.3;
    double d[2] = 1000.3 300.1;
    char c[11] = a b c d e f g h i j k;
    string s[3] = Hello There "MONKEY BOY";
    bool b[6] = true True false False 0 1;

    unknown {
        int i = 1 2 3;
        f = 10.0 11.1 23.4 45.2 102.3;
        d = 1000.3 300.1;
        c = a b c d e f g h i j k;
        s = Hello There "MONKEY BOY";
        b = true True false False 0 1;
    }
}

